
% TODO check on powers
% TODO check on noRights
% TODO liabilities for "represents that"

% Turns off some warning flags
:- style_check(-discontiguous).
:- style_check(-singleton).

% Load the appropriate files
:- consult('structure.pl').
:- use_module(util).
:- consult('query.pl').
:- consult('actors.pl').
:- consult('objects.pl').
:- consult('relations.pl').
:- consult('attributes.pl').
:- consult('ontology.pl').
:- consult('glossary.pl').
:- consult('crossrefs.pl').

%-----------------------------------------------------
% The Privacy Rule

% Load the files for each individual section
:- consult('PrivacyRuleGlossary.pl').
:- consult('s164_500.pl').
:- consult('s164_502.pl').
:- consult('s164_504.pl').
:- consult('s164_506.pl').
:- consult('s164_508.pl').
:- consult('s164_510.pl').
:- consult('s164_512.pl').
:- consult('s164_514.pl').
:- consult('s164_520.pl').
:- consult('s164_522.pl').
:- consult('s164_524.pl').
:- consult('s164_526.pl').
:- consult('s164_528.pl').
:- consult('s164_530.pl').
% :- consult('s164_532.pl'). % do the requirements of 164.532 even apply
% to most CEs?
 
%-----------------------------------------------------


% eof
