
import java.util.Vector;

public class Rule {

	private Vector<String> preconditions;
	private String head;
	private String type;
	
	public Rule() {
		
	}
	
	public String getType() {
		return type;
	}


	public void setType(String type) {
		this.type = type;
	}


	public Vector<String> getPreconditions() {
		return preconditions;
	}


	public void setPreconditions(Vector<String> preconditions) {
		this.preconditions = preconditions;
	}

	
	public void addPrecondition(String precond) {
		if(preconditions == null)
			preconditions = new Vector<String>();
		preconditions.add(precond);
	}

	
	public String getHead() {
		return head;
	}


	public void setHead(String head) {
		this.head = head;
	}
	
	public String toString() {
		String result = super.toString() + type + ":" + head + ":-";
		if(preconditions != null) {
			for(int i=0; i<preconditions.size(); i++)
				result = result + preconditions.get(i);
		}
		return result;
	}

}
