
glossary(accesses,'
	accesses(+X,+Y)
	    Relation signifying that X accesses Y.').

glossary(accountFor,'
        accountFor(+X,+Y)
	    Relation signifying that X accounts for Y.').

glossary(activity,'
	activity(+X)
	    Object signifying that activity of X.').

glossary(addresses,'
	addresses(+X,+Y)
	    Relation signifying that X addresses Y.').

glossary(allows,'
	allows(+X,+Y)
	    Relation signifying that X allows Y.').

glossary(any,'
        any(+X)
	    Relation signifying any of X.').

glossary(application,'
	application
	    Object signifying a generic software application.').

glossary(appropriate,'
	appropriate(+X)
	    Attribute signifying that X is appropriate.').

glossary(areSame,'
	areSame(+X,+Y)
	    Relation signifying that X and Y are the same.').

glossary(asNeeded,'
        asNeeded(+X)
	    Attribute signifying that X is performed as needed.').

glossary(assesses,'
	assesses(+X,+Y)
	    Relation signifying that X assesses Y.').

glossary(assessment,'
	assessment(+X)
	    Object signifying an assessment of X.').

glossary(atAnyTime,'
	atAnyTime(+X)
	    Attribute signifying that X can occur at any time.').

glossary(attributes,'
	attributes(+X)
	    Object signifying the attributes of X.').

glossary(authorized,'
	authorized(+X,+Y)
	    Relation signifying that X is authorized to do Y.').

glossary(availability,'
        availability(+X)
	    Object signifying the availability of X.').

glossary(businessProcesses,'
	businessProcesses(+X)
	    Object signifying the business processes of X.').

glossary(capabilities,'
	capabilities(+X)
	    Attribute signifying the capabilities of X.').

glossary(claims,'
	claims(+X,+Y)
	    Relation signifying that X claims Y.').

glossary(communicationsNetwork,'
	communicationsNetwork
	    Object signifying a communications network.').

glossary(complexity,'
        complexity(+X)
	    Attribute signifying the complexity of X.').

glossary(concerns,'
	concerns(+X,+Y)
	    Relation signifying that X concerns Y.').

glossary(confidentiality,'
        confidentiality(+X)
	    Object signifying the confidentiality of X.').

glossary(contingencyPlans,'
	contingencyPlans(+X)
	    Object signifying the contingency plans of X.').

glossary(continues,'
	continues(+X,+Y)
	    Relation signifying that X continues to do Y.').

glossary(corrects,'
	corrects(+X,+Y)
	    Relation signifying that X corrects Y.').

glossary(corroborates,'
	corroborates(+X,+Y)
	    Relation signifying that X corroborates Y.').

glossary(critical,'
	critical(+X)
	    Attribute signifying that X is critical.').

glossary(criticality,'
	criticality(+X)
	    Attribute signifying the criticality of X.').

glossary(damages,'
	damages(+X,+Y)
	    Relation signifying that X damages Y.').

glossary(data,'
	data
	    Object signifying generic data').

glossary(decides,'
        decides(+X,+Y)
	    Relation signifying that X decides Y.').

glossary(discrepancy,'
	discrepancy(+X)
	    Attribute signifying there is a discrepancy in X.').

glossary(ends,'
	ends(+X,+Y)
	    Relation signifying that X ends Y.').

glossary(environment,'
	environment(+X)
	    Attribute signifying the environment of X.').

glossary(establishes,'
	establishes(+X,+Y)
	    Relation signifying that X establishes Y.').

glossary(exact,'
	exact(+X,+Y)
	    Relation signifying that X is exactly like Y.').

glossary(example,'
	example(+X,+Y)
	    Relation signifying that X is an example of Y.').

glossary(facility,'
	facility(+X)
	    Object signifying Xs facility.').

glossary(failure,'
	failure(+X)
	    Object signifying a failure.').

glossary(finalDisposition,'
	finalDisposition(+X)
	    Object signifying the final disposition (i.e. final resting place) of X.').

glossary(fire,'
	fire
	    Object signifying a fire.').

glossary(function,'
	function(+X)
	    Object signifying the function of X.').

glossary(guards,'
	guards(+X,+Y)
	    Relation signifying that X guards Y.').

glossary(hardware,'
	hardware
	    Object signifying generic hardware.').

glossary(hardwareSecurityCapabilities,'
	hardwareSecurityCapabilities(+X)
	    Attribute signifying the hardware security capabilities of X.').

glossary(hipaaSecurityRule,'
	hipaaSecurityRule
	    Object signifying the HIPAA Security Rule.').

glossary(inactivityTime,'
	inactivityTime
	    Object signifying a period of inactivity.').

glossary(inconsistent,'
	inconsistent(+X,+Y)
	    Relation signifying that X and Y are inconsistent.').

glossary(inEmergencyMode,'
	inEmergencyMode(+X)
	    Attribute signifying that X is in emergency mode.').

glossary(initially,'
	initially(+X)
	    Attribute signifying that X is performed initially.').

glossary(integrity,'
        integrity(+X)
	    Object signifying the integrity of X').

glossary(isBasedOn,'
	isBasedOn(+X,+Y)
	    Relation signifying that X is based on Y.').

glossary(isEmergency,'
	isEmergency(+X)
	    Attribute signifying that X is an emergency.').

glossary(isEquipment,'
	isEquipment(+X)
	    Attribute signifying that X is a piece of equipment.').

glossary(isHardware,'
	isHardware(+X)
	    Attribute signifying that X is a piece of hardware.').

glossary(isInformationSystem,'
	isInformationSystem(+X)
	    Attribute signifying that X is an information system.').

glossary(isMaliciousSoftware,'
	isMaliciousSoftware(+X)
	    Attribute signifying that X is malicious software.').

glossary(isManager,'
	isManager(+X)
	    Attribute signifying that X is a manager.').

glossary(isNaturalDisaster,'
	isNaturalDisaster(+X)
	    Attribute signifying that X is a natural disaster.').

glossary(isNumber,'
	isNumber(+X)
	    Attribute signifying that X is a number.').

glossary(isPartOf,'
	isPartOf(+X,+Y)
	    Relation signifying that X is a part of Y.').

glossary(isPotentialRisk,'
	isPotentialRisk(+X,+Y)
	    Relation signifying that X is a potential risk to Y.').

glossary(isSecurityIncident,'
	isSecurityIncident(+X)
	    Attribute signifying that X is a security incident.').

glossary(isSecurityMeasure,'
	isSecurityMeasure(+X)
	    Attribute signifying that X is a security measure.').

glossary(isSoftware,'
	isSoftware(+X)
	    Attribute signifying that X is software.').

glossary(isSystem,'
	isSystem(+X)
	    Attribute signifying that X is a computer system.').

glossary(isUser,'
	isUser(+X,+Y)
	    Relation signifying that X is a user of Y.').

glossary(loginAttempts,'
	loginAttempts(+X)
	   Object signifying the number of attempts made to login to X.'). 

glossary(loss,'
	loss(+X)
	   Object signifying lost X, for example, lost data.').

glossary(makes,'
        makes(+X,+Y)
	   Relation signifying that X makes Y.').

glossary(monitors,'
	monitors(+X,+Y)
	   Relation signifying that X monitors Y.').

glossary(nontechnical,'
        nontechnical(+X)
	   Attribute signifying that X is nontechnical.').

glossary(operations,'
	operations(+X)
	   Object signifying the operations of X.').

glossary(outcome,'
	outcome(+X)
	   Object signifying the outcome of X.').

glossary(over,'
        over(+X,+Y)
	   Relation signifying X over Y.').

glossary(password,'
        password(+X)
	    Object signifying a password for system X.').

glossary(performs,'
	performs(+X,+Y)
	    Relation signifying that X performs Y.').

glossary(periodic,'
	periodic(+X)
	    Attribute signifying that X is periodic.').

glossary(pertains,'
	pertains(+X,+Y)
	    Relation signifying that X pertains Y.').

glossary(potential,'
	potential(+X)
	    Attribute signifying that X can potentially occur.').

glossary(predetermines,'
	predetermines(+X,+Y)
	    Relation signifying that X predetermines Y.').

glossary(probability,'
	probability(+X)
	    Attribute signifying the probability of X.').

glossary(process,'
	process(+X)
	    Object signifying the processes of X.').

glossary(proper,'
	proper(+X)
	    Attribute signifying that X is proper.').

glossary(protects,'
        protects(+X,+Y,+Z)
	    Relation signifying that X protects Y from Z.').

glossary(records,'
	records(+X)
	     Object signifying records of X.').

glossary(reduces,'
	reduces(+X,+Y,+Z)
	     Relation signifying that X reduces Y to Z.').

glossary(regular,'
	regular(+X)
	     Attribute signifying that X is regular.').

glossary(requirements,'
	requirements(+X)
	     Object signifying the requirements of X.').

glossary(restores,'
	restores(+X,+Y)
	     Relation signifying that X restores Y.').

glossary(retains,'
	retains(+X,+Y)
	     Relation signifying that X retains Y.').

glossary(retrievable,'
	retrievable(+X)
	     Attribute signifying that X is able to be retrieved.').

glossary(role,'
	role(+X)
	     Object signifying the role of X.').

glossary(securityAwareness,'
	securityAwareness
	     Object signifying security awareness.').

glossary(securityMeasures,'
	securityMeasures
	     Object signifying security measures.').

glossary(session,'
	session
	     Object signifying a session.').

glossary(softwareSecurityCapabilities,'
	softwareSecurityCapabilities(+X)
	     Attribute signifying the software security capabilities of X.').

glossary(standards,'
	standards(+X)
	     Object signifying the standards of X.').

glossary(stores,'
	stores(+X,+Y)
	     Relation signifying that X stores Y.').

glossary(subsequent,'
	subsequent(+X,+Y)
	     Relation signifying that X is performed subsequent to Y.').

glossary(supervises,'
	supervises(+X,+Y)
	     Relation signifying that X supervises Y.').

glossary(technicalInfrastructure,'
	technicalInfrastructure(+X)
	     Object signifying the technical infrastructure of X.').

glossary(tests,'
	tests(+X,+Y)
	     Relation signifying that X tests Y.').

glossary(thorough,'
	thorough(+X)
	     Attribute signifying that X is thorough.').

glossary(threats,'
	threats(+X)
	     Object signifying threats to X.').

glossary(trains,'
	trains(+X,+Y,+Z)
	     Relation signifying that X trains Y about Z.').

glossary(transaction,'
	transaction
	     Object signifying a generic transaction.').

glossary(transmits,'
        transmits(+X,+Y,+Z)
	     Relation signifying that X transmits Z to Y.').

glossary(unauthorized,'
	unauthorized(+X)
	     Attribute signifying that X is unauthorized.').

glossary(unique,'
	unique(+X)
	     Attribute signifying that X is unique.').

glossary(validates,'
	validates(+X,+Y)
	     Relation signifying that X validates Y.').

glossary(vandalism,'
	vandalism
	     Object signifying vandalism.').

glossary(visits,'
	visits(+X,+Y)
	     Relation signifying that X visits Y.').

glossary(when,'
	when(+X,+Y)
	     Relation signifying that X occurs when Y occurs.').

glossary(with,'
	with(+X,+Y)
	     Relation signifying the preposition "with".').

glossary(work,'
	work(+X)
	     Object signifying the work of X.').

glossary(workstation,'
	workstation
	     Object signifying a generic workstation.').

% eof
