:- multifile attribute/1.

:- dynamic
        accurate/1,
	administrative/1,
	appropriate/1,
	feasible/1,
	isGovernmentEntity/1,
	isGroupHealthPlan/1,
%	isHealthcareClearingHouse/1, % Defined in actors.pl
%	isHealthcareProvider/1, % defined in actors.pl
	isHealthInsuranceIssuer/1,
%	isHealthPlan/1,  % Defined in actors.pl
	isHMO/1,
	isInEmergency/1,
	last/1,
%        electronic/1,  % Defined in SecurityRuleAttributes.pl
	physical/1,
	reasonable/1,
	size/1,
	technical/1,
	unsuccessful/1.

%:- consult('PrivacyRuleAttributes.pl').
:- consult('SecurityRuleAttributes.pl').


attribute(accurate).
attribute(administrative).
attribute(appropriate).
attribute(electronic).
attribute(feasible).
attribute(isCoveredEntity).
attribute(isGovernmentEntity).
attribute(isGroupHealthPlan).
attribute(isHealthcareClearingHouse).
attribute(isHealthcareProvider).
attribute(isHealthInsuranceIssuer).
attribute(isHealthPlan).
attribute(isHMO).
attribute(isInEmergency).
attribute(last).
attribute(physical).
attribute(reasonable).
attribute(size).
attribute(technical).
attribute(unsuccessful).

% eof

