:- module(util, [printList/1,
	member/2]).

% Prints the members of the given list to the screen
% [IGNORE_PRECONDITIONS]
printList([X|Tail]) :-
	write(X), nl,
	printList(Tail).

% Determining if X is a member of the given list
member(X,[X|_]).
% [IGNORE_PRECONDITIONS]
member(X,[_|Tail]) :-
	member(X,Tail).

% eof
