
:- multifile actor/1,
	isCoveredEntity/1,
	isHealthcareClearinghouse/1,
	isHealthcareProvider/1,
	isHealthPlan/1,
	isHMO/1.

:- dynamic isCoveredEntity/1,
	isHealthcareClearingHouse/1,
	isHealthPlan/1,
	isHealthcareProvider/1,
	isHMO/1.

:- consult('PrivacyRuleActors.pl').

% [IGNORE_PRECONDITIONS]
isCoveredEntity(X) :-
	isHealthPlan(X).
% [IGNORE_PRECONDITIONS]
isCoveredEntity(X) :-
	isHealthcareClearinghouse(X).
% [IGNORE_PRECONDITIONS]
isCoveredEntity(X) :-
	isHealthcareProvider(X).

isHealthPlan(X) :-
	isHMO(X).
	
