
:- dynamic
        accesses/2,
	accountFor/2,
	addresses/2,
        allows/2,
        any/1,
	areSame/2,
	assesses/2,
	authorized/2,
	claims/2,
	concerns/2,
	continues/2,
	corrects/2,
	corroborates/2,
	damages/2,
	decides/2,
	electronic/1,
	ends/2,
	establishes/2,
	exact/2,
	example/2,
	guards/2,
	inconsistent/2,
	isBasedOn/2,
	isPartOf/2,
	isPotentialRisk/2,
	isUser/2,
	makes/2,
	monitors/2,
	performs/2,
	pertains/2,
	predetermines/2,
	protects/3,
	over/2,
	reduces/3,
	restores/2,
	retains/2,
	stores/2,
	subsequent/2,
	supervises/2,
	tests/2,
	trains/3,
        transmits/3,
	validates/2,
	visits/2,
	when/2,
	with/2.

% just for testing
isCoveredEntity(hcp).
isPHI(phi(individual)).
electronic(phi(individual)).

relation(accesses).
relation(accountFor).
relation(addresses).
relation(allows).
relation(any).
relation(areSame).
relation(assesses).
relation(authorized).
relation(claims).
relation(concerns).
relation(continues).
relation(corrects).
relation(corroborates).
relation(damages).
relation(decides).
relation(ends).
relation(establishes).
relation(exact).
relation(example).
relation(guards).
relation(inconsistent).
relation(isBasedOn).
relation(isPartOf).
relation(isPotentialRisk).
relation(isUser).
relation(makes).
relation(monitors).
relation(over).
relation(performs).
relation(pertains).
relation(predetermines).
relation(protects).
relation(reduces).
relation(restores).
relation(retains).
relation(stores).
relation(subsequent).
relation(supervises).
relation(tests).
relation(trains).
relation(transmits).
relation(validates).
relation(visits).
relation(when).
relation(with).

createsReceivesMaintainsOrTransmits(CE,PHI,creates(CE,PHI)).
createsReceivesMaintainsOrTransmits(CE,PHI,receives(CE,_,PHI)).
createsReceivesMaintainsOrTransmits(CE,PHI,maintains(CE,PHI)).
createsReceivesMaintainsOrTransmits(CE,PHI,transmits(CE,_,PHI)).

% eof


